OpenSync

Home Forums OpenSync OpenSync 3.0 and 2.0 Compatibility

This topic contains 1 reply, has 2 voices, and was last updated by  Yudel Rosales 1 year, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #62759

    Alan
    Premium Member

    Greetings,

    As of today, what versions of QuickBooks Desktop are supported by both OpenSync 2.0 and 3.0?

    Best regards,
    Daniel H.

    #62762

    Yudel Rosales
    Keymaster

    Hello Daniel.
    The latest version of OpenSync v2 and OpenSync v3 support QuickBooks Desktop 2013 and above.
    Best Regards,

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.